{
  "name": "reactor",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "bootstrap": "^4.0.0",
    "firebase": "^4.7.0",
    "history": "^4.7.2",
    "react": "^16.2.0",
    "react-bootstrap": "^0.31.5",
    "react-color": "^2.13.8",
    "react-custom-scrollbars": "^4.2.1",
    "react-dom": "^16.2.0",
    "react-dropzone": "^4.2.3",
    "react-native-web": "^0.1.16",
    "react-router": "^4.2.0",
    "react-router-dom": "^4.2.2",
    "react-scripts": "1.0.17",
    "react-spinners": "^0.2.5"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  }
}
